#
#Tue Sep 30 20:40:55 EEST 2003
accountName=%1$S - %2$S
customizedEmailText=Rhowch eich %1$S%2$S(er enghraifft, os mai  "%3$S" yw eich cyfrif e-bost %1$S, yna %2$S yw eich "%4$S").
enterValidEmail=Rhowch gyfeiriad e-bost dilys
prefPanel-offline-and-diskspace=Lle All-lein ac ar Ddisg
prefPanel-server=Gosodiadau'r Gwasanaethwr
enterAccountName=Rhoi enw i'r cyfrif.
modifiedAccountExists=Mae cyfrif gyda'r enw defnyddiwr ac enw gwasanaethwr hynny'n bodoli eisoes. Rhowch enw defnyddiwr a/neu enw gwasanaethwr gwahanol.
WizardContinue=Diddymu
prefPanel-addressing=Composition & Addressing
failedDuplicateAccount=Methwyd dyblygu'r cyfrif...
prefPanel-copies=Cop\u00EFo Ffolderi
defaultEmailText=Rhowch eich cyfeiriad e-bost. Hwn fydd y cyfeiriad bydd eraill yn anfon e-bost atoch (e.e, "%1$S@%2$S").
prefPanel-smtp=Gwasanaethwr Allfynd (STMP) 
WizardExit=Gorffen
serverNameChanged=Mae gosodiadau enw'r gwasanaethwr wedi newid. Gwiriwch fod unrhyw ffolderi sy'n cael eu defnyddio gan hidlau'n bodoli ar y gwasanaethwr newydd.
emailFieldText=Cyfeiriad E-bost\:
enterName=Rhoi eich enw.
confirmRemoveAccountTitle=Diddymu Cyfrif
enterUserName=Rhoi Enw Defnyddiwr
accountExists=Mae cyfrif e-bost neu gr\u0175p newyddion o'r un enw defnyddiwr yn bodoli eisoes. Cliciwch N\u00F4l a rhoi enw gwasanaethwr gwahanol, neu cliciwch Diddymu
prefPanel-advanced=Uwch
failedRemoveAccount=Methu dileu'r cyfrif.
userNameChanged=Mae eich Enw Defnyddiwr wedi ei ddiweddaru. Mae'n bosibl bod angen i chi ddiweddaru'r Cyfeiriad E-bost a/neu Enw Defnyddiwr sy'n gysylltiedig 
cancelWizard=Ydych chi'n si\u0175r eich bod am adael y Dewin Cyfrif? Os ydych yn gadael bydd unrhyw wybodaeth rydych wedi ei gynnig yn cael ei golli ac ni fydd y cyfrif yn cael ei greu.
enterValidEmailPrefix=Rhowch gyfeiriad e-bost dilys
prefPanel-diskspace=Lle ar Ddisg
exampleEmailDomain=enghraifft.net
accountWizard=Dewin Cyfrif
enterValidHostname=Rhoi enw gwesteiwr dilys.
confirmRemoveAccount=Ydych chi'n siwr eich bod am diddymu'r cyfrif "%S"?
exampleEmailUserName=defnyddiwr
